[Risolto] Raspberrey ARM e TeamWiewer

Problematiche specifiche di hardware e software di Ubuntu su smartphone, PowerPC (Macintosh G3, G4, G5, iBook, PowerBook e PS3) e ARM (RaspberryPi, smartphone, tablet e altro).

[Risolto] Raspberrey ARM e TeamWiewer

Messaggioda FlameMEX » venerdì 31 maggio 2019, 16:08

Ciao, ragzzi,

Possiedo un Raspberrey ARM,

e avrei la necessita di utilizzarlo in remoto con il TeamWiewer,

ma dopo averlo installato mi da errore al lancio:

Codice: Seleziona tutto
root@Net-Service:~/Downloads# apt install ./teamviewer-host_armhf.deb
Reading package lists... Done
Building dependency tree       
Reading state information... Done
You might want to run 'apt --fix-broken install' to correct these.
The following packages have unmet dependencies:
 teamviewer-host:armhf : Depends: libc6:armhf (>= 2.17) but it is not installed
                         Depends: libdbus-1-3:armhf but it is not installed
                         Depends: libqt5gui5:armhf (>= 5.2.1) but it is not installed
                         Depends: libqt5widgets5:armhf (>= 5.2.1) but it is not installed
                         Depends: libqt5qml5:armhf (>= 5.2.1) but it is not installed
                         Depends: libqt5quick5:armhf (>= 5.2.1) but it is not installed
                         Depends: libqt5webkit5:armhf (>= 5.1.1) but it is not installed
                         Depends: libqt5x11extras5:armhf (>= 5.2.1) but it is not installed
                         Depends: qtdeclarative5-qtquick2-plugin:armhf (>= 5.2.1) but it is not installable or
                                  qml-module-qtquick2:armhf (>= 5.2.1) but it is not installed
                         Depends: qtdeclarative5-controls-plugin:armhf (>= 5.2.1) but it is not installable or
                                  qml-module-qtquick-controls:armhf (>= 5.2.1) but it is not installed
                         Depends: qtdeclarative5-dialogs-plugin:armhf (>= 5.2.1) but it is not installable or
                                  qml-module-qtquick-dialogs:armhf (>= 5.2.1) but it is not installed
                         Depends: qtdeclarative5-window-plugin:armhf (>= 5.2.1) but it is not installable or
                                  qml-module-qtquick-window2:armhf (>= 5.2.1) but it is not installed
                         Depends: qtdeclarative5-quicklayouts-plugin:armhf (>= 5.2.1) but it is not installable or
                                  qml-module-qtquick-layouts:armhf (>= 5.2.1) but it is not installed
                         Recommends: ttf-liberation:armhf but it is not installable or
                                     fonts-liberation:armhf
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).
root@Net-Service:~/Downloads#


potete "tradurre" il problema, grazie infinite, ciao!
Ultima modifica di FlameMEX il venerdì 31 maggio 2019, 22:06, modificato 1 volta in totale.
Avatar utente
FlameMEX
Prode Principiante
 
Messaggi: 159
Iscrizione: ottobre 2016

Re: Raspberrey ARM e TeamWiewer

Messaggioda Pike » venerdì 31 maggio 2019, 18:15

Non va.
"Più sono vuote le teste, più sono lunghe le lingue" Bruce Lee.
Come certificato dalla moderazione, incivile e maleducato. You have been warned.
Se pensi che il tuo tempo sia più importante del mio, significa che non hai bisogno del mio tempo.
Pike
Imperturbabile Insigne
Imperturbabile Insigne
 
Messaggi: 3671
Iscrizione: gennaio 2008
Desktop: xubuntu
Distribuzione: Bionic Beaver i686 (18.04)

Re: Raspberrey ARM e TeamWiewer

Messaggioda Stealth » venerdì 31 maggio 2019, 18:27

I messaggi di errore servono a capire, e linux (se può) tenta anche di offrirti una soluzione
Codice: Seleziona tutto
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution)

quindi puoi provare con
Codice: Seleziona tutto
sudo apt install -f

per vedere se trova le dipendenze mancanti
ciao
Avatar utente
Stealth
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 16071
Iscrizione: gennaio 2006
Desktop: Gnome
Distribuzione: Ubuntu 18.04 LTS

Re: Raspberrey ARM e TeamWiewer

Messaggioda FlameMEX » venerdì 31 maggio 2019, 22:05

si il teamviewer e stato installato ma non saprei perchè e totalmente instabile,
poi vorrei anche si avviasse alla partenza in automatico ma questa e un altra
storia, grazie RISOLTO!
Avatar utente
FlameMEX
Prode Principiante
 
Messaggi: 159
Iscrizione: ottobre 2016

Re: [Risolto] Raspberrey ARM e TeamWiewer

Messaggioda FlameMEX » sabato 1 giugno 2019, 14:14

mi da questi errori.. perchè?

Codice: Seleziona tutto
root@kali:/home/prova# sudo dpkg -i teamviewer-host_armhf.deb
dpkg: error processing archive teamviewer-host_armhf.deb (--install):
 package architecture (armhf) does not match system (arm64)
Errors were encountered while processing:
 teamviewer-host_armhf.deb
root@kali:/home/prova# sudo apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
root@kali:/home/prova#
Avatar utente
FlameMEX
Prode Principiante
 
Messaggi: 159
Iscrizione: ottobre 2016

Re: [Risolto] Raspberrey ARM e TeamWiewer

Messaggioda Stealth » sabato 1 giugno 2019, 16:42

Hai già visto questa discussione? Non ne sono sicuro ma il problema mi sembra lo stesso

https://community.teamviewer.com/t5/Lin ... true#M2577

vedi un po' te se hai voglia di provarci
ciao
Avatar utente
Stealth
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 16071
Iscrizione: gennaio 2006
Desktop: Gnome
Distribuzione: Ubuntu 18.04 LTS

Re: [Risolto] Raspberrey ARM e TeamWiewer

Messaggioda FlameMEX » sabato 1 giugno 2019, 18:18

quasi risolto ma da questo ultimo errore

Codice: Seleziona tutto
Sat Jun  1 17:17:39 UTC 2019
Action: Installing daemon (14.2.8352) for 'systemd' ...
installing /etc/systemd/system/teamviewerd.service (/opt/teamviewer/tv_bin/script/teamviewerd.service)
Try: systemctl enable teamviewerd.service
systemctl start teamviewerd.service
Avatar utente
FlameMEX
Prode Principiante
 
Messaggi: 159
Iscrizione: ottobre 2016

Re: [Risolto] Raspberrey ARM e TeamWiewer

Messaggioda dennyxx82 » venerdì 28 giugno 2019, 17:40

ma scusa il sistema ti dice già che comandi lanciare per risolvere, hai provato?
dennyxx82
Prode Principiante
 
Messaggi: 170
Iscrizione: dicembre 2007


Torna a Ubuntu Phone, PowerPC e ARM

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 2 ospiti